wbTeamPro Feature Request & Bug Tracker
wbTeamPro and wbTimeLog are actively being developed and supported.

We are working to update our tracker, changelogs, and documentation to convey this appropriately.
Thank you for your patience as we manage this period of growth.

View Issue Details Jump to Notes ]
1 Vote
 ]
Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0010885wbTeamPro[All Projects] Bugspublic2017-01-30 09:312016-06-28 09:09
Reporterdomainbox 
Assigned Towebuddha 
PrioritynormalSeverityminorReproducibilityalways
StatusResolvedResolutionfixed 
PlatformOSOS Version
Product Versionv3.7.x 
Target VersionApplied to Versionv3.8.x 
Summary0010885: Recent Activity Timelog link with wrong path
DescriptionTrying to access the timelog directly from "Projects with Recent Activity" from the Dashboard generates a 404 as it is missing "wbteampro." from the path. The timelog shortcuts work fine under "My Actions".

Projects with Recent Activity (incorrect):
http://kundecenter.domainbox.dk/admin/php?task=project.timelog.list&project_id=7 [^]

Under My Actions (correct):
http://kundecenter.domainbox.dk/admin/wbteampro.php?task=project.timelog.list&project_id=7&action_id=25 [^]

Screenshot attached to show the context.
TagsNo tags attached.
Attached Filespng file icon 2016-05-10 12_32_55-WHMCS - wbTeamPro_ Dashboard – Google Chrome.png [^] (30,596 bytes) 2016-05-10 05:40

- Relationships

-  Notes
(0010303)
webuddha (administrator)
2016-06-28 09:00

The issue has been confirmed

- Issue History
Date Modified Username Field Change
2016-05-10 05:40 domainbox New Issue
2016-05-10 05:40 domainbox File Added: 2016-05-10 12_32_55-WHMCS - wbTeamPro_ Dashboard – Google Chrome.png
2016-05-10 05:40 domainbox
2016-06-28 08:57 webuddha Assigned To => webuddha
2016-06-28 08:57 webuddha Status New => Under Review
2016-06-28 09:00 webuddha Note Added: 0010303
2016-06-28 09:00 webuddha Status Under Review => In Progress
2016-06-28 09:07 webuddha Status In Progress => Resolved
2016-06-28 09:07 webuddha Resolution open => fixed
2016-06-28 09:09 webuddha Applied to Version => v3.8.x



Copyright © 2000 - 2021 MantisBT Team
Powered by Mantis Bugtracker